*{
    padding: 0;
    margin: 0;
    outline: 0;
    text-decoration: none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-style: inherit;
    font-size: 100%;
    font-family: Ubuntu;
    font-weight: normal;
}
:focus {
    outline: 0;
}
ol, ul {
    list-style: none;
        margin: 0;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: center;
    font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
form button,
form button:focus,
form input,
form input:focus,
form textarea,
form textarea:focus,
.icone,
.icone:hover,
header nav a,
header nav a:hover{
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out; }

*, *:before, *:after{
    -webkit-font-smoothing : antialiased;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
input::-webkit-input-placeholder{ color: #545454; }
input::-moz-placeholder{
    color: #545454;
    opacity: 1; }
input:-ms-input-placeholder{ color: #545454; }

textarea::-webkit-input-placeholder{ color: #545454; }
textarea::-moz-placeholder{
    color: #ffffff;
    opacity: 1; }
textarea:-ms-input-placeholder{ color: #545454; }
/* ==========================================================================
   Geral
   ========================================================================== */
body{
    overflow-x: hidden;
}
.centraliza{
    width: 100%;
    max-width: 1000px;
    margin: auto;
    padding: 0 10px;
    position: relative;
}
.imgResponsiva{
    width: 100%;
}
hr{
    border-color: #59abb3;
}
.btn{
    display: table;
    width: 280px;
    height: 60px;
    margin: auto;
    line-height: 60px;
    background: #13455e;
    color: #fff;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
}
.textoNovo{
    text-align: center;
}
/* ==========================================================================
   Header
   ========================================================================== */
header{
    height: 70px;
    background: #2b2d2e;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 99999;
}
header nav{
    margin-top: 25px;
    float: left;
}
header nav ul li{
    display: inline-block;
    margin-left: 15px;
}
header nav ul li a{
    color: #fff;
    font-size: 14px;
    padding: 8px 13px;
    border: transparent 2px solid;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
header nav ul li a.ativo,
header nav ul li a:hover{
    border: 2px solid #ffffff;
}
header nav .menu-expande{
    display: none;
}
header #language{
    position: absolute;
    right: 0;
    margin-top: 18px;
}
header #language ul li{
    display: inline-block;
}
header #language ul li a{
    display: block;
    width: 33px;
    height: 33px;
    line-height: 30px;
    border: 2px solid transparent;
    text-align: center;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
header #language ul li a.ativo,
header #language ul li a:hover{
    border: 2px solid #fff;
}
/* ==========================================================================
   Footer
   ========================================================================== */
footer{
    background: #2b2d2e;
    padding: 30px 0;
}
footer hr{
    border-color: #555758;
}
footer img{
    max-width: 100%;
}
footer ul li{
    display: block;
    width: 100%;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
footer ul li a{
    font-weight: normal;
    font-size: 14px;
    color: #fff;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
footer ul li a:hover{
    color: #cbcbcb;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
footer .bloco{
    border-right: 1px solid #555758;
}
footer p{
    font-weight: normal;
    font-size: 14px;
    color: #fff;
    margin-bottom: 10px;
}
footer span{
    font-weight: normal;
    font-size: 24px;
    color: #fff;
}
#foot{
    height: 50px;
}
#foot p{
    float: left;
    line-height: 50px;
    font-size: 12px;
    color: #363b36;
}
#foot a{
    float: right;
    width: 54px;
    height: 17px;
    background: url("../img/tatum.jpg") no-repeat;
    text-indent: -9999999px;
    margin-top: 15px;
}
/* ==========================================================================
   Conteúdo
   ========================================================================== */
#topo{
    position: relative;
}
#banner{
    height: 530px;
    overflow: hidden;   
    margin-top: 70px;
}
#banner .banner{
    height: 530px;
    background: top no-repeat;
    position: relative;   
}
#banner .banner a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: -99999px;
}
#banner .slick-prev,
#banner .slick-next{
    display: none!important;
}
#banner .banner .bannerContent{
    text-align: center;
    color: #fff;
    margin-top: 150px;
}
#banner .banner .bannerContent h4{
    text-align: center;
    color: #fff;
    font-size: 60px;
    font-weight: bold;
    text-transform: uppercase;
}
#banner .banner .bannerContent p{
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.slick-dots button{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
#topo #topoc{
    position: absolute;
    bottom: 0;
    height: 100px;
    width: 100%;
    z-index: 999;
}
#topo #topoc .topocBg{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #2b2d2e;
    opacity: 0.8;
}
#topo #topoc .topocContent{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 999;
}
#topo #topoc .topocContent p{
    text-align: right;
    color: #fff;
    font-size: 18px;
    line-height: 100px;
}
#topo #topoc .topocContent form{
    float: left;
    width: 100%;
    max-width: 310px;
    height: 40px;
    background: #fff;
    padding: 2px;
    margin-top: 33px;
    position: relative;
}
#topo #topoc .topocContent form  input{
    width: 100%;
    height: 38px;
    border: 0;
    background: #fff;
    text-indent: 10px;
    font-size: 18px;
}
#topo #topoc .topocContent form button{
    position: absolute;
    right: 0;
    width: 55px;
    height: 38px;
    border: 0;
    top: 0;
    margin-top: 1px;
    margin-right: 1px;
    background: #0082b5; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#0082b5, #002951); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0082b5, #002951); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0082b5, #002951); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0082b5, #002951); /* Standard syntax */
    text-indent: -9999999px;
}
#topo #topoc .topocContent form button i{
    display: table;
    width: 19px;
    height: 19px;
    background: url("../img/lupa.png") no-repeat;
    margin: auto;
}
.empresahome{
    background: url("../img/fundosobre.jpg") no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    position: relative;
}
.empresahome h2{
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 30px;
}
.empresahome p{
    font-size: 23px;
}
.empresahome .pessoa{
    position: absolute;
    width: 50%;
    right: 0;
    top: -70px;
    height: calc(100% + 140px);
}
.empresahome .pessoa img{
    position: absolute;
    left: 30%;
    bottom: 0;
}
.internaHome{
    padding: 0 20px;
}
.internaHome h2{
    text-align: center;
    font-size: 60px;
    color: #59abb3;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.internaHome article{
    max-width: 840px;
    width: 100%;
    margin: auto;
    text-align: center;
}
#listaCategorias{
    margin-top: 100px;
}
.slick-prev,
.slick-next
{
    background: url("../img/slick.png") no-repeat;
    width: 59px;
    height: 45px;
}
.slick-prev{
    left: -29px;
}
.slick-next{
    right: -30px;
    background-position: right;
}
#listaCategorias .slick-dots{
    bottom: -50px;
}
#listaCategorias .slick-dots li.slick-active button, #listaCategorias .slick-dots li button:hover {
    background: #ccc;
}
#listaCategorias .listaCategorias{
    width: 100%;
    height: 290px;
    background: #c6eafb;
    position: relative;
}
#listaCategorias .listaCategorias a{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-indent: -999999px;
}
#listaCategorias .listaCategorias .listaCategorias1{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#listaCategorias .listaCategorias .listaCategorias2{
    position: static;
    display: table;
    height: 100%;
    text-align: center;
    width: 100%;
    padding: 0 20px;
    top: 0;
}
#listaCategorias .listaCategorias .listaCategorias2 .listaCategorias3{
    vertical-align: middle;
    display: table-cell;
    position: static;
    text-align: center;
}
#listaCategorias .listaCategorias .listaCategorias2 .listaCategorias3 img{
    margin: auto;
}
#listaCategorias .listaCategorias .listaCategorias2 .listaCategorias3 p{
    color: #22adc2;
    font-size: 24px;
    margin-top: 10px;
}
.paginaEmpresa h2{
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 30px;
}
.paginaEmpresa p{
    font-size: 14px;
    margin-bottom: 20px;
    line-height: 22px;
}
.paginaEmpresa h3{
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: bold;
}
.paginaEmpresa h5{
    font-size: 60px;
    color: #59abb3;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.blocoEmpresa{
    height: 275px;
    background: #13455e url("../img/bezao.jpg") no-repeat center center;
    width: 100%;
    padding: 20px;
    text-align: center;
}
.blocoEmpresa h4{
    font-size: 36px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 10px;
}
.blocoEmpresa p{
    font-size: 18px;
    line-height: 30px;
    color: #fff;
}
.blocoEmpresa .blocoEmpresaLista{
    text-align: left;
}
.blocoEmpresa .blocoEmpresaLista ul li{
    font-size: 17px;
    color: #fff;
    margin-bottom: 5px;
}
.paginaProdutos h2{
    text-align: center;
    font-size: 50px;
    color: #59abb3;
    font-weight: bold;
    text-transform: uppercase;
}
.paginaProdutos h3{
    font-size: 30px;
    color: #59abb3;
    font-weight: bold;
    text-transform: uppercase;
}
.produtosListas1{
    margin: 0 20px;
}
.produtosListas .produtosLista{
    border: 1px solid #dfeef0;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    position: relative;
}
.produtosListas .produtosLista:hover{
    -webkit-box-shadow: -1px 2px 21px -4px rgba(153,153,153,1);
    -moz-box-shadow: -1px 2px 21px -4px rgba(153,153,153,1);
    box-shadow: -1px 2px 21px -4px rgba(153,153,153,1);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.produtosListas .produtosLista span{
    position: absolute;
    bottom: 0;
    left: 0;
    background: #70adc4;
    margin-bottom: 30px;
    color: #fff;
    line-height: 40px;
    width: 100%;
    padding-left: 20px;
    opacity: 0;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.produtosListas .produtosLista:hover span{
    opacity: 1;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.produtosListas .produtosLista a{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-indent: -9999999px;
}
.produtosListas .slick-dots{
    bottom: -30px;
}
.produtosListas .slick-dots li.slick-active button, .produtosListas .slick-dots li button:hover {
    background: #ccc;
}
.paginaProdutosInterna h3{
    font-size: 30px;
    color: #59abb3;
    line-height: 100px;
}
.paginaProdutosInterna .tituloPagina .tituloPagina1{
    float: left;
    width: 100px;
    height: 100px;
    position: relative;
    background: #c6eafb;
    margin-right: 20px;
}
.paginaProdutosInterna .tituloPagina .tituloPagina1 .tituloPagina2{
    position: static;
    display: table;
    height: 100%;
    text-align: center;
    width: 100%;
    top: 0;
}
.paginaProdutosInterna .tituloPagina .tituloPagina1 .tituloPagina2 div{    
    vertical-align: middle;
    display: table-cell;
    position: static;
    text-align: center;
}
.paginaProdutosInterna .tituloPagina .tituloPagina1 .tituloPagina2 i{
    display: table;
    margin: auto;
    width: 40px;
    height: 40px;
    background: no-repeat center;
    background-size: auto 100%;
}
.paginaProdutosInterna .tituloPagina .tituloPagina1 .tituloPagina2 span{
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
    line-height: 10px;
}
.paginacao{
    text-align: center;
}
.paginacao ul{
    margin: auto;
}
.paginacao ul li{
    display: inline-block;
    margin: 0 5px;
}
.paginacao ul li a{
    display: block;
    width: 35px;
    height: 35px;
    border: 2px solid #59abb3;
    text-align: center;
    line-height: 35px;
    font-size: 18px;
    color: #13455e;
    font-weight: bold;
}
.paginacao ul li a.ativo,
.paginacao ul li a:hover{
    border-color: #13455e;
    color: #fff;
    background: #13455e;
}
.texto p{
    font-size: 18px;
    color: #202020;
    text-align: center;
}
.texto .link{
    display: table;
    margin: auto;
    width: 264px;
    height: 70px;
    background: url("../img/link.png");
    margin-top: 20px;
}
.paginaOrcamentos{
    background: url("../img/bg-orcamento.jpg") no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;   
}
.paginaOrcamentos h2{
    font-size: 36px;
    color: #59abb3;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}
#dadosOrcamento{
    position: relative;
}
#dadosOrcamento #formOrcamento input{
    width: 100%;
    margin-bottom: 5px;
    border: 2px solid #c7c8ca;
    height: 34px;
    text-indent: 10px;
    font-size: 14px;
}
#dadosOrcamento #formOrcamento select{
    width: 100%;
    margin-bottom: 5px;
    border: 2px solid #c7c8ca;
    height: 34px;
    text-indent: 10px;
    font-size: 14px;
}
#dadosOrcamento #formOrcamento textarea{
    width: 100%;
    margin-bottom: 5px;
    border: 2px solid #c7c8ca;
    height: 134px;
    padding: 10px;
    font-size: 14px;
    resize: none;
}
#dadosOrcamento #formOrcamento button{
    width: 160px;
    height: 46px;
    border: none;
    background: #00ad7a;
    color: #fff;
    font-size: 24px;
}
#dadosOrcamento .pessoaNova{
    width: 50%;
    height: calc(100% + 60px);
    position: absolute;
    left: 0;
    top: 0;
    background: url("../img/pessoa2.png") no-repeat bottom;
}

 #formContato input{
    width: 100%;
    margin-bottom: 20px;
    border: 2px solid #c7c8ca;
    height: 34px;
    text-indent: 10px;
    font-size: 14px;
}
 #formContato select{
    width: 100%;
    margin-bottom: 20px;
    border: 2px solid #c7c8ca;
    height: 34px;
    text-indent: 10px;
    font-size: 14px;
}
 #formContato textarea{
    width: 100%;
    margin-bottom: 20px;
    border: 2px solid #c7c8ca;
    height: 134px;
    padding: 10px;
    font-size: 14px;
    resize: none;
}
 #formContato button{
    width: 160px;
    height: 46px;
    border: none;
    background: #00ad7a;
    color: #fff;
    font-size: 24px;
}
.paginaContato h2{
    font-size: 36px;
    color: #59abb3;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.paginaClientes h2{
    font-size: 36px;
    color: #59abb3;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.socialF li{
    display: inline-block;
    width: 54px;
    height: 54px;
    margin-right: 5px;
}
.socialF li a{
    display: block;
    width: 54px;
    height: 54px;
    background: url("../img/social.png") no-repeat;
    text-indent: -9999999px;
}
.socialF li a.inin{
    background-position: -54px 0;
}
.socialF li a.mama{
    background-position: -108px 0;
}
.voltar{
    width: 69px;
    height: 69px;
    background: url("../img/voltar.jpg") no-repeat;
    text-indent: -99999px;
    float: right;
    margin: 20px 0;
}
@media screen and (max-width: 940px) {
    #language{
        display: none;
    }
}
@media screen and (max-width: 850px) {
    #banner{   
        margin-top: 45px;
    }
    header{
        height: 45px;
        background: #204479;
    }
    header h1.mt10{
        margin-top: 5px!important;
        margin-left: 50px;
    }
    header h1 img{
        height: 35px;
    }
    header nav{
        position: absolute;
        top: -5px;
        margin-top: 0;
        left: 0;
    }
    header nav .menu-expande{
        float: right;    
        display: block;
    }
    header nav .menu-expande a{    
        display: block;
        background: #103056;
        width: 45px;
        height: 45px;
        position: relative;
        font-size: 16px;
        text-align: center;
        line-height: 60px;
        margin-top: 5px;
        margin-right: 5px;
        text-align: center;
    }
    header nav .menu-expande a span{
        width: 28px;
        height: 24px;
        background: url("../img/menu.png");
        margin-left: 6px;
        margin-top: 10px;
        float: left;
    }
    header nav ul.aberto{
        display: block;
    }
    header nav ul{
        display: none;
        position: absolute;
        left: 0;
        margin-top: 50px;
        background: #103056;
        width: 250px;
        padding: 15px;
        overflow: hidden;
        z-index: 9;
        padding-bottom: 30px;
    }
    header nav ul li{
        display: inline;
        margin: 0;
    }
    header nav ul li a{
        display: block;
        position: relative;
        margin-bottom: 8px;
        height: 30px;
        line-height: 30px;
        border: none;
        line-height: 30px;
    }
    header nav ul li a.ativo,
    header nav ul li a:hover{
        border: none;
    }
    #banner, #banner .banner{
        height: 400px;
    }
    #banner .banner .bannerContent{
        margin-top: 80px;
        padding: 0 10px;
    }
    #banner .banner .bannerContent h4 {
        font-size: 50px;
    }
    .internaHome h2 {
        font-size: 30px;
    }
    footer .size1of3{
        width: 100%!important;
        margin-bottom: 20px;
    }
    footer .size1of3 div{
        padding-left: 40px;
    }
    .paginaEmpresa .size1of2{
        width: 100%!important;
    }
    .paginaEmpresa .size1of2 .pr20{
        padding-right: 0!important;
    }
    .paginaEmpresa h5 {
        font-size: 30px;
    }
    .paginaEmpresa .size1of2 .imgResponsiva{
        margin-bottom: 10px;
    }
    .paginaEmpresa .size1of3{
        width: 100%!important;
        margin-bottom: 20px;
    }
    .paginaEmpresa .size1of3 .pl50{
        padding-left: 0!important;
    }
    .paginaEmpresa .size1of3 .pr50{
        padding-right: 0!important;
    }
    .blocoEmpresa {
        height: auto;
    }
    .paginaEmpresa .size2of5{
        width: 100%!important;
    }
    .paginaEmpresa .size3of5{
        width: 100%!important;
    }
    .paginaEmpresa .size2of5 .pr30{
        padding-right: 0!important;
    }
    .paginaEmpresa .size3of5 .mt100{
        margin-top: 20px!important;
    }
    .paginaProdutos #listaCategorias .size1of3{
        width: 50%!important;
    }
    .paginaProdutos h2 {
        text-align: center;
        font-size: 30px;
    }
    .paginaClientes .size1of6{
        width: 25%!important;
    }
    .paginaProdutosInterna .size1of48{
        width: 100%!important;
    }
    .paginaProdutosInterna .size1of49{
        width: 100%!important;
        margin-top: 10px;
    }
    header #language{
        display: block;
        margin-top: 6px;
        margin-right: 5px;
    }
}
@media screen and (max-width: 800px) {
    #topo #topoc {
        height: 120px;
    }
    #topoc .size1of2{
        width: 100%!important;
    }
    #topo #topoc .topocContent p {
        text-align: left;
        color: #fff;
        font-size: 18px;
        line-height: 60px;
    }
    #topo #topoc .pl10{
        padding-left: 0!important;
    }
    #topo #topoc .topocContent form {
        margin-top: 10px;
    }
}
@media screen and (max-width: 750px) {
    .paginaOrcamentos .size1of2{
        width: 100%!important;
    }
    .paginaOrcamentos .pessoaNova{
        display: none;
    }
    .paginaContato  .size1of2{
        width: 100%!important;
    }
    .paginaContato  .size1of2 .pr50{
        padding-right: 0!important;
        margin-bottom: 60px;
    }
}
@media screen and (max-width: 700px) {
    .paginaProdutosInterna .size1of3{
        width: 50%!important;
    }
    .paginaProdutosInterna h3 {
        clear: both;
        width: 100%;
    }
    #banner .banner .bannerContent h4 {
        font-size: 30px;
    }
    #banner .banner .bannerContent {
        margin-top: 100px;
        padding: 0 10px;
    }
}
@media screen and (max-width: 600px) {
    .empresahome .size1of2{
        width: 100%!important;
    }
    .empresahome .pessoa{
        display: none;
    }
    footer .size1of44,
    footer .size1of45{
        width: 100%!important;
    }
    footer .size1of45{
        margin-top: 60px;
    }
    footer .size1of3 div{
        padding-left: 0!important;
    }
    footer .bloco {
        border: none;
    }
    footer .bloco .pr30{
        padding-right: 0!important;
    }
    #foot p {
        float: left;
        line-height: 20px;
        margin-top: 20px;
    }
    #foot a {
        float: left;
        clear: both;
        margin-bottom: 20px;
    }
    .paginaProdutos #listaCategorias .size1of3{
        width: 100%!important;
    }
    .paginaClientes .size1of6{
        width: 50%!important;
    }
}
@media screen and (max-width: 500px) {
    .paginaProdutosInterna .size1of3{
        width: 100%!important;
    }
}
@media screen and (max-width: 400px) {
    #topo #topoc .topocContent p {
        font-size: 14px;
    }
}